Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Une nouvelle vulnérabilité zero-day affectant toutes les versions d’Internet Explorer a été publiée

septembre 2013 par Symantec

Le mardi 17 septembre, une nouvelle vulnérabilité zero-day affectant toutes les versions d’Internet Explorer a été publiée par Microsoft. Cette vulnérabilité peut corrompre la mémoire de manière à permettre aux attaquants d’exécuter des codes arbitraires. L’attaque fonctionne en attirant des utilisateurs vers des sites conçus pour l’occasion et qui abrite cette vulnérabilité dirigée contre Internet Explorer. Jusqu’à présent, cette vulnérabilité a été utilisée dans un nombre limité d’attaques ciblées.

Pour s’assurer que ses clients soient bien protégés contre cette vulnérabilité, Symantec a automatiquement installé la protection adéquate pour tous ses clients des solutions Norton et Symantec Endpoint Protection. Pour que cette assistance soit effective, tous les clients Symantec doivent activer l’Intrusion Prevention System (IPS). Chez les clients Norton, cette option est activée par défaut.

Microsoft a pris connaissance de cette vulnérabilité et a posté une alerte sur le sujet. L’éditeur n’a pas encore distribué de patch, mais a fourni une solution temporaire - cf. “Fix It” - qui devrait servir jusqu’à ce qu’une mise à jour en matière de sécurité soit disponible.

Pour plus d’information, visitez : http://www.symantec.com/connect/blo.... Symantec va continuer d’enquêter sur cette vulnérabilité pour s’assurer que la meilleure des protections soit disponible.




Voir les articles précédents

    

Voir les articles suivants